<!DOCTYPE html>
<html>
<head>
	<title> Usos de Meta</title>
	<meta charset="utf-8" /> <!--Esto es solo en HTML 5 , en otro es distinto-->
	<meta name="author" content="Sergio Sanz" />
	<meta name="description" content="Página de venta de coches" />
	<meta name="keywords" content="Segunda mano, comprar coches, vehiculo, amoor"/>
</head>
<body>
 <p>
 	Puedo escribir avión y camión con tilde
 </p>
</body>
</html>